.one-column-image-with-text .column-left {
    width: 43.5%;
}

.one-column-image-with-text .column-right {
    width: 40%;
    margin-left: 30px;
}

.one-column-image-with-text .column-row {
    justify-content: center;
    align-items: center;
}

.one-column-image-with-text .column-left .img-wraper {
    position: relative;
    padding-bottom: 66%;
    border-radius: 30px;
    overflow: hidden;
}

.one-column-image-with-text .column-left .img-wraper img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
.location-list .location-name {
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    color: #1B1B1B;
    padding-bottom: 4px;
    position: relative;
    display: block;
    width: max-content;
    text-indent: 20px;
    cursor: pointer;
}

.location-list .location-name:not(:last-child) {
    margin-bottom: 20px;
}

.location-list .location-name:before {
    content: "";
    display: block;
    background: #000000;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 50px;
    bottom: 0;
}
.location-list .location-name svg {
    position: absolute;
    left: -10px;
    bottom: 0;
}
.yellow svg path {
    fill: #FDC12B;
}
.location-list .location-name.yellow:before {
    background: #FDC12B;
}
.orange svg path {
    fill: #FF6F3C;
}
.location-list .location-name.orange:before {
    background: #FF6F3C;
}
.pink svg path {
    fill: #FA869F;
}
.location-list .location-name.pink:before {
    background: #FA869F;
}

@media only screen and (max-width:1399px){
    
}
@media only screen and (max-width:1199px){
    
}
@media only screen and (max-width:991px){
    .one-column-image-with-text .column-left {
        width: 50%;
    }
}
@media only screen and (max-width:767px){
    .one-column-image-with-text .column-left {
        width: 100%;
    }
    .one-column-image-with-text .column-right {
        width: 100%;
        margin-left: 0;
        margin-top: 30px;
    }
    .location-list .location-name {
        margin: auto;
    }
}